/* CSS Document 
///////////////////////////////////////////////////////////////////////////////////////////////////////////
Time:2013-10
Name:Long
base
///////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

dl, dt, dd, ol, ul, pre, form, field, input,blockquote, th, td, h1, h2, h3, h4, h5, h6,div,p{
	font-family:Microsoft YaHei, Arial,"宋体",Helvetica, sans-serif;
	margin:0;
	padding:0;
	list-style:none;
	text-align: left;
}
body {
	margin:0 0;
	padding:0 0;
	font-size:12px;
	color: #000000;
}
a{ text-decoration: none; color:#000;}
ul,ol,li,dl,dd,dt{ list-style:none; }
input, textarea, select, button, file {	font-size:12px;}
img { border:0;}
.clear{ clear:none; float:none;}
